/*     134616 : 지도 (주소 직접입력)      */
.map__134616__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__134616__ iframe {height:350px;}
.map__134616__ .build_preview__134616__ {display:table; width:100%;}
.map__134616__ .build_preview__134616__ .inner__134616__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__134616__ .build_preview__134616__ .inner__134616__ .subject__134616__ {display:block; font-size:16px; font-weight:bold;}
.map__134616__ .build_preview__134616__ .inner__134616__ .exp_text__134616__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__134616__ iframe {height:250px;}
	.map__134616__ .build_preview__134616__ .inner__134616__ {height:250px;}
}

/*     135183 : 공백      */
.solid_line__135183__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__135183__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135183__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135183__ {height:15px}
}

/*     134617 : 타이틀 텍스트      */
.title__134617__ {font-size:0; }
.title__134617__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:700; color:#333333; letter-spacing:-1px; line-height:1.4em;
}
.title__134617__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__134617__.style_top p {padding-top:10px;}
.title__134617__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__134617__.style_right p {padding-right:14px;}
.title__134617__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__134617__.style_bottom p {padding-bottom:12px;}
.title__134617__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__134617__.style_left p {padding-left:14px;}
.title__134617__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__134617__.style_circle1 p {padding-left:18px;}
.title__134617__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__134617__.style_circle2 p {padding-left:18px;}
.title__134617__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;}

@media (max-width: 757px) {
.title__134617__ p {font-size:20px;}
}

/*     134625 : 장문 텍스트      */
.textarea__134625__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     134628 : 실선      */
.solid_line__134628__ {display:block;position:relative;width:100%;height:60px}
.solid_line__134628__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__134628__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134628__ {height:30px}
}

/*     134619 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__134619__ .inline_block__134619__ {display:inline-block;}
.text_wrap__134619__ .inline_block__134619__ .inner__134619__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__134619__ .inline_block__134619__ .inner__134619__ .icon__134619__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__134619__ .inline_block__134619__ .inner__134619__ .icon__134619__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__134619__ .inline_block__134619__ .inner__134619__ .text__134619__ {display:table-cell; font-weight:400; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__134619__.s_size_75 .inline_block__134619__ .inner__134619__ .icon__134619__ {padding-right:.5em; font-size:.75em;}
.text_wrap__134619__.s_size_100 .inline_block__134619__ .inner__134619__ .icon__134619__ {padding-right:.5em; font-size:1em;}
.text_wrap__134619__.s_size_150 .inline_block__134619__ .inner__134619__ .icon__134619__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__134619__.s_size_200 .inline_block__134619__ .inner__134619__ .icon__134619__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__134619__.s_size_250 .inline_block__134619__ .inner__134619__ .icon__134619__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     134620 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__134620__ .inline_block__134620__ {display:inline-block;}
.text_wrap__134620__ .inline_block__134620__ .inner__134620__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__134620__ .inline_block__134620__ .inner__134620__ .icon__134620__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__134620__ .inline_block__134620__ .inner__134620__ .icon__134620__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__134620__ .inline_block__134620__ .inner__134620__ .text__134620__ {display:table-cell; font-weight:700; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__134620__.s_size_75 .inline_block__134620__ .inner__134620__ .icon__134620__ {padding-right:.5em; font-size:.75em;}
.text_wrap__134620__.s_size_100 .inline_block__134620__ .inner__134620__ .icon__134620__ {padding-right:.5em; font-size:1em;}
.text_wrap__134620__.s_size_150 .inline_block__134620__ .inner__134620__ .icon__134620__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__134620__.s_size_200 .inline_block__134620__ .inner__134620__ .icon__134620__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__134620__.s_size_250 .inline_block__134620__ .inner__134620__ .icon__134620__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     134621 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__134621__ .inline_block__134621__ {display:inline-block;}
.text_wrap__134621__ .inline_block__134621__ .inner__134621__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__134621__ .inline_block__134621__ .inner__134621__ .icon__134621__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__134621__ .inline_block__134621__ .inner__134621__ .icon__134621__:before {content:'\e617'; font-family:"icomoon_text_list";}
.text_wrap__134621__ .inline_block__134621__ .inner__134621__ .text__134621__ {display:table-cell; font-weight:400; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__134621__.s_size_75 .inline_block__134621__ .inner__134621__ .icon__134621__ {padding-right:.5em; font-size:.75em;}
.text_wrap__134621__.s_size_100 .inline_block__134621__ .inner__134621__ .icon__134621__ {padding-right:.5em; font-size:1em;}
.text_wrap__134621__.s_size_150 .inline_block__134621__ .inner__134621__ .icon__134621__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__134621__.s_size_200 .inline_block__134621__ .inner__134621__ .icon__134621__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__134621__.s_size_250 .inline_block__134621__ .inner__134621__ .icon__134621__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     134622 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__134622__ .inline_block__134622__ {display:inline-block;}
.text_wrap__134622__ .inline_block__134622__ .inner__134622__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__134622__ .inline_block__134622__ .inner__134622__ .icon__134622__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__134622__ .inline_block__134622__ .inner__134622__ .icon__134622__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__134622__ .inline_block__134622__ .inner__134622__ .text__134622__ {display:table-cell; font-weight:400; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__134622__.s_size_75 .inline_block__134622__ .inner__134622__ .icon__134622__ {padding-right:.5em; font-size:.75em;}
.text_wrap__134622__.s_size_100 .inline_block__134622__ .inner__134622__ .icon__134622__ {padding-right:.5em; font-size:1em;}
.text_wrap__134622__.s_size_150 .inline_block__134622__ .inner__134622__ .icon__134622__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__134622__.s_size_200 .inline_block__134622__ .inner__134622__ .icon__134622__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__134622__.s_size_250 .inline_block__134622__ .inner__134622__ .icon__134622__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

